body		{ background: #FFF url(http://www.arachnetz.at/pics/Netz.gif) top left no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; line-height:12pt; text-align:center; color:#000; }
*		{ font-size:1em; line-height:1.1em; margin:0px; padding:0px; border:none; text-decoration:none; }
center	{ margin:0px; padding:0px; }
h1		{ font-size:2.5em; line-height:1.5em; color:#436406; text-align:center; }
h2		{ font-size:1.2em; text-align:center; padding-top:5px; }
h3		{ font-size:1.1em;	}
h4		{ width:40px; height:40px; border:#436406 outset; float:left;	}
p		{ font-size:0.8em;	}
a		{ color:#436406; }
a:hover		{ color:#98B94B; }

#container	{	width:750px; height:510px; text-align:left; margin-left:5px; }
#MenuBlock	{	width:240px; height:510px; float:left;	}
#ContBlock	{	width:500px; height:510px; margin-left:5px; float:left;	}
#KANZ		{	text-align:center; text-decoration:underline; }
#ContFuss	{	width:750px; height:100px;	}
